.back-home{
    color: #000;
    position: absolute;
    top: 30px;
    left: 15px;
    z-index: 10;
    font-size: 1.3rem;
}
.product{
    line-height: 1.7;
}
.rent, .buy{
    font-size: 0.9rem;
    color: #0070d6;
}
.description{
    font-size: 0.9rem;
    .more-text{
        color: #2fd82f;
        cursor: pointer;
    }
}
.detail{
    line-height: 1;
    .detail-title{
        font-size: 0.8rem;
        color:#c3c1c1;
    }
    .detail-value{
        font-size: 0.7rem;
        color:#000;
    }
}
.btn-custom-big {
    text-align: center;
    border: 1px solid #000;
    width: 100%;
    &.dark{
        background: #000;
        color:#fff;
        transition: all .2s;
        &:hover{
            background: #444;
        }
    }
    &.light{
        &:hover{
            background: #eee;
        }
    }
}